Source: ruby-gitlab-git
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activesupport (>= 4.0),
               ruby-charlock-holmes (>= 0.6~),
               ruby-github-linguist (>= 4.7.0~),
               ruby-rugged (>= 0.24.0)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gitlab-git.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gitlab-git.git
Homepage: http://rubygems.org/gems/gitlab_git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gitlab-git
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 4.0),
         ruby-charlock-holmes (>= 0.6),
         ruby-github-linguist (>= 4.7.0~),
         ruby-rugged (>= 0.24.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gitlab::Git library
 GitLab wrapper around git objects
